/* CSS Document */
@charset "utf-8";

/*
[h2]
-------------------------------------------------------- */	
h2 {
	width: 585px;
	height: 28px;
	text-indent:-9999px;
	margin-bottom: 10px;
	}
h3 {
	width: 585px;
	height: 21px;
	background: url(../img/whatsnew.gif) top left no-repeat;
	text-indent:-9999px;
	margin: 20px 0px 10px 0px;
	}
.layoutbox {
	margin:15px 0px;
	margin-bottom: 23px;
}
.left_box {
	width:292px;
	float: left;
	}
.pay {
	height:122px;
	width:292px;
	background: url(../img/result_bg.jpg) top left no-repeat;
	}
.pay_txt {
	margin-top:90px;
	font-size: 10px;
	padding-left: 5px;
}
.demo {
	width:280px;
	float:right;
	text-align:center;
	}
.demo_t {
	background: url(../img/demo_top_bg.gif) top left no-repeat;
	height:79px;
	}
.demo_cm {
	text-align:left;
	padding:45px 15px 0px 15px;
	font-size:11px;
}
.demo_m {
	background: url(../img/demo_bg.gif) top left repeat-y;
	}
.inner_table {
	width:230px;
	margin:0 auto;
	}
/*---------------MacIE5*/
/*\*//*/
.inner_table {
	width:230px;
	margin-left:10px;
	}
/**/

.inner_table td.c_td {
	padding:5px;
	text-align:center;
	}
.inner_table td.key_l {
	padding-left:31px;
	text-align:left;
	background: url(../img/demo_l_key.gif) 10px 0px no-repeat;
	height:27px;
	}	
.inner_table td.key_r {
	padding-left:31px;
	text-align:left;
	background: url(../img/demo_r_key.gif) 10px 0px no-repeat;
	height:27px;
	}
.leftkey {
	text-align:left;
	}	
.rightkey {
	text-align:left;
	}	
.demonumber {
	margin-left:4px;
	}
.l_test {
	margin-left:7px;
	}
.guest {
	margin-left:13px;
	}
.r_test {
	margin-left:4px;
	}
.demo_b {
	background:url(../img/demo_bottom_bg.gif) top left no-repeat;
	height:10px;
	}
